## python-xstatic-objectpath 1.2.1.0

=== debian/changelog ===
python-xstatic-objectpath (1.2.1.0-3) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:32:32 +0200

python-xstatic-objectpath (1.2.1.0-2) unstable; urgency=medium

  * Point the .gitreview file to OpenStack's Gerrit packaging-deb.
  * Using OpenStack's Gerrit as VCS URLs.
  * d/s/options: extend-diff-ignore = "^[.]gitreview$"
  * rm -rf /usr/lib/python*/dist-packages/*.pth.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 01:27:04 +0200

python-xstatic-objectpath (1.2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #837774)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 14:33:41 +0200
