=== debian/control ===
Source: python-xstatic-objectpath
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-objectpath
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-objectpath.git
Homepage: https://github.com/mike-marcacci/objectpath

Package: python3-xstatic-objectpath
Architecture: all
Depends:
 libjs-objectpath,
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: objectpath XStatic packaging standard - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 For a description of objectpath, see the libjs-objectpath package.
 .
 This package contains the Python 3.x module for objectpath.
